.nav {
  position: fixed;
  top: 50%;
  left: 100px;
  z-index: 5;
  transform: translateY(-40%);
}
.nav::after,
.nav::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 150%;
}
.nav::after {
  width: 1px;
  background: linear-gradient(transparent, #b9b693, transparent);
  left: -37px;
  z-index: 2;
}
.nav::before {
  width: 20px;
  background: radial-gradient(
    closest-side,
    rgba(255, 192, 0, 0.25),
    transparent
  );
  left: -46px;
  z-index: 1;
}

.nav__list {
  list-style: none;
  text-align: left;
}
.nav__item {
  margin: 20px 0 19px;
  position: relative;
  cursor: pointer;
}
.nav__item::before {
  content: "";
  display: block;
  position: absolute;
  top: 12px;
  left: -39px;
  background: #b9b693;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  z-index: 3;
}
.nav__button {
  background: none;
  font: inherit;
  border: none;
  cursor: pointer;
  outline: none;
  color: #9d9a8d;
  text-shadow: 0 0 5px rgba(15, 31, 53, 0.35), 3px 0 5px rgba(0, 0, 0, 0.21);
  font-size: 18px;
  position: relative;
}
.nav__button:hover {
  color: #eab64e;
}
.nav__button:hover::after {
  content: "";
  width: 41px;
  height: 53px;
  background: url(https://aa.cdn.gmru.net/static/aa.mail.ru/promo/aa67/data/images/navigation_select.png)
    bottom center no-repeat;
  display: block;
  position: absolute;
  left: -40px;
  top: -22px;
  z-index: 4;
}

@media only screen and (min-width: 1920px) {
  .nav {
    left: 50%;
    transform: translate(-50%, -40%);
    margin-left: -760px;
  }
}

@media only screen and (max-width: 1700px) {
  .nav {
    display: none;
  }
}
